RubyGems Navigation menu

ddy_swagger_docs 0.0.5

Swagger Docs, a gem which contains the SwaggerUI assets

Versions:

  1. 0.0.5 - September 19, 2017 (399 KB)
  2. 0.0.4 - March 18, 2016 (399 KB)
  3. 0.0.3 - January 26, 2016 (399 KB)
  4. 0.0.2 - January 26, 2016 (399 KB)
  5. 0.0.1 - April 29, 2015 (397 KB)

Runtime Dependencies (2):

railties >= 0
swagger-docs ~> 0.2.9

Development Dependencies (3):

bundler ~> 1.9
rails >= 0
rake ~> 10.0

Owners:

Authors:

  • Jan van der Pas

SHA 256 checksum:

8c5f4a52630dc962e2f831d546d1cd4cf95a5bcc92953a96e980b5c73e04f662

Total downloads 14,528

For this version 5,722

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: